Subject: Re: Phhar.macy(DWV54-108)

From: "Judie Foy" <[email-masked]>
Date: Tue, 15 Mar 2005 06:12:52 -0500

Hello, 

hand mopped the anguish-sweat from his brow.  His eyes gazed
boldly in the face.
It was soon after sunrise that the rebel-convict who paced the
THE SERVICE OF KING WILLIAM
which might be converted into gold and shared amongst them all.
It was sober enough, but hardly gentlemanly.  Coat and breeches w
He laughed softly, jeeringly, as he leaned on the taffrail, looki
My well-beloved - I am in the Dutch brig Jongvrouw, which is
Spanish Admiral never guessed the intent until it was too late an
with unseeing eyes that were laden with pain and anger, stared ou

Have a good day.